<?php 

/**
* Front Latest news Section Hook 
*/
if ( ! function_exists( 'front_latest_news_section_hook' ) ) :
    function front_latest_news_section_hook() {  ?>

        <section class="latest-news py-100">
            <div class="container">
                <?php do_action( 'newscope_latest_post_section_loop_action' ); ?>
            </div>
        </section>

    <?php  }
endif;
add_action( 'front_latest_news_section_action', 'front_latest_news_section_hook' );